<style>
	.up-arrow {
	  position: fixed;
	  width: 1em;
	  height: 1em;
	  top: 80vh;
	  right: 5vw;
	  cursor: pointer;
	}
</style>

<script>
	function scroll() {
		window.scrollTo({top: 0, behavior: 'smooth'});
	}
</script>

<div class="up-arrow" on:click="{scroll}">
	<img src="/svg/up-arrow.svg" alt="up arrow">
</div>
